
    @font-face{
        font-family:"Frutiger LT W01_45 Ligh1475730";
        src:url("../frutiger/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") 
		format("woff2"),url("../frutiger/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff");
    }
    @font-face{
        font-family:"Frutiger LT W01_57 Condensed";
        src:url("../frutiger/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") 
		format("woff2"),url("../frutiger/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff");
    }
    @font-face{
        font-family:"Frutiger LT W01_67 Bold Cond";
        src:url("../frutiger/4c4ee705-e593-4456-988d-03a5a2594534.woff2") 
		format("woff2"),url("../frutiger/e728739a-5d86-4213-9f4f-73394eff3d19.woff") format("woff");
    }
    @font-face{
        font-family:"Frutiger LT W01_47 Light Cond";
        src:url("../frutiger/66bd87d2-6274-4a48-a1d7-88d5a02f4c9c.woff2") 
		format("woff2"),url("../frutiger/ae48094d-d7de-42eb-b00d-b73d9e21793f.woff") format("woff");
    }




